Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-03-14 15:27:58 +0000
committerCamille Letavernier2014-03-14 15:27:58 +0000
commit627e7a3fee091a66340d531ceab689144a86e263 (patch)
tree97549a59f4dbdc0e382e74c44985afed75acd86f /plugins/editor/org.eclipse.papyrus.editor/META-INF
parent6f70c04962bc001ae9a61ccf39665168ba3626cf (diff)
downloadorg.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.tar.gz
org.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.tar.xz
org.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.zip
[Releng] Fix dependency versions
Diffstat (limited to 'plugins/editor/org.eclipse.papyrus.editor/META-INF')
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
index a34208a840e..4995983e4c5 100644
--- a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
@@ -1,4 +1,5 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.editor
Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
@@ -6,14 +7,13 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0"
-Export-Package: org.eclipse.papyrus.editor
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.0.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.editor.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top